<?xml version="1.0" encoding="utf-8"?>
<exercise>
    <!--rubric><![CDATA[<font size="22" color="0072bc">Listen to the chant.</font>]]></rubric-->
	<rubric><![CDATA[<font size="22" color="0072bc">Match the pictures</font>]]></rubric>
    <imagepath>data/content/images/imagematching/unit11/</imagepath>
    <audiopath>data/content/audio/imagematching/unit11/</audiopath>
    
    <!--chant audio="chant_u3.mp3" pic="chant_bg.jpg"/-->
	<item pic="stamp_post.jpg" audio="stamp.mp3" target_pic="stamp_foot.jpg" label="stamp" target_audio="stamp.mp3"/>
	<item pic="float_carnival.jpg" audio="float.mp3" target_pic="float_water.jpg" label="float" target_audio="float.mp3"/>
    <item pic="note_written.jpg" audio="note.mp3" target_pic="note_bank.jpg" label="note" target_audio="note.mp3"/>
    <item pic="coach_football.jpg" audio="coach.mp3" target_pic="coach_transport.jpg" label="coach" target_audio="coach.mp3"/>
</exercise>
